Install On Mac OS X

Help
2007-03-11
2013-06-11
  • Nobody/Anonymous

    Sorry but as a newbie I am lost with the install process.

    I have PostgresSQL running, and I would like to check PhpPGadmin as it runs on an Xserve under OSX 10.3.9 (PgAdminIII runs only under 10.4).

    I tried to unpack and got no great success in launching :

    printHeader(); $rtl = (strcasecmp($lang['applangdir'], 'rtl') == 0); $cols = $rtl ? '*,'.$conf['left_width'] : $conf['left_width'].',*'; $mainframe = '' ?> printFooter(false); ?>

    Anywhere to find a step by step?

    Thanks

    Gilles

     
    • Robert Treat

      Robert Treat - 2007-03-22

      sounds like you dont have a properly set up version of apache / php.  Might want to ask on a osx/php forum for help with that.

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks